Minecraft / Mods

[1.12] EyeMod - A real iPhone in minecraft [v1.1.4] [EyeOS 6.0]

  • 282 diamonds
  • 568,571 views, 261 today
  • 203,211 downloads, 34 today
  • 764 comments
  • 128 favorites
  • 282
  • 128
  • playlist_add
  • share
  • more_horiz
avatar R-craft
Level 72 : Legendary Wolf
144
EyeMod
'Dont drop the Eyephone'
Hello, it took a while to update this mod, I rewrote it completely, with new functions and other awesome stuff, but here it is. The new version.

Ever thought of a phone in minecraft? Mailing your friends or blowing them up with explosions? This mod makes it all possible. This mod adds a overpowered Eyephone in to the game, buy your apps with your collected diamonds and gold and troll your friends or just help your self out of some difficult stuff.

I couldn't add all the old apps back in this version, but I did add the essentials like the tnt app and the magic app, and there are now much more new apps to discover! For all the apps, see the pictures.

This version adds besides new apps and a new design also a 2 new blocks. One is called the 'Charger', it charges your EyePhone battery and repairs the damage when you accidentally drop it! The 'Server' block this server block gives you acces to the EyeNet, it handles your mail and more.

Update 1.1.4:
- Updated to 1.12
- Changed some recipes

For pictures: See above!
Recipes in the picture section!


Common questions:
How do I install the mod?
Download forge (recommended versoin 1.10, installer), and put the .jar file in to your mods folder in .minecraft.

How do I setup the Eyephone
You will need a connection, create the server block, place it and right click on it, this is now your personal server, dont lose it! This server gives you connection to the Eyenet, it handles your mail and other stuff! (All in-game). Now you money to buy apps, go in to the 'account app' and gather some diamonds/gold/emeralds (inclusive armor and tools). You can trade this for money, but be aware: The apps are expensive! Now you can buy apps and have fun with it!

Bugs???
Some things might not work correctly, just post the bug in the comment section and I will give a look at it!

How do I charge the EyePhone?
Create a charger, right click on it, put redstone in correct slot, put your Eyephone in the last slot and your done. (Repairing: Same thing but with Iron in the correct slot).

Different backgrounds?
There are different backgrounds. You can change them in the settings app. (Replace default.png with the background you want). Backgrounds: "frozen.png", "mesa.png", "wolf.png", "nether.png", "default.png". You can add your own backgrounds, enter the assets folder in the .jar file and search for textures/backgrounds. Create a 156x200 image and put it in a 256x256 picture (look at the backgrounds that already exists). Now you can enter your eyephone and typ in the change background section: "NAME.png" (Or wathever extension it is).



NEW VERSION:
1.12.x: EyeMod EyeOS 6.3 (v1.1.4)
1.11.2: EyeMod EyeOS 6.1 (v1.1.3)
1.10.2: EyeMod EyeOS 6.0 (v.1.1.2)

OLD VERSION:
1.8.1: EyeMod EyeOS 5.3



CreditReint ©
Progress100% complete
Game VersionMinecraft 1.11
Tags

24 Update Logs

Update #24 : 08/14/2017 2:35:24 pmAug 14, 2017

Updated to 1.12!

- Changed some recipes (see picture section).
LOAD MORE LOGS

Comments : 764

Login or register to post a comment.

Show Comments

1 - 50 of 764

Whenever I close out of the charger, it crashes...
how do i get money
Thanks so mods me go download
how to get cover on eyephone?
  • R-craft
  • Level 72
  • Legendary Wolf
  • January 22, 2018, 7:32 am
There are no covers.. ;(
  • zxcv178
  • Level 1
  • New Miner
  • January 9, 2018, 3:43 pm
Please make this on mcpedl!!
  • Knux
  • Level 38
  • Artisan Engineer
  • January 2, 2018, 7:13 am
Dropbox link?
Nothing happens when i right-click the server block and I am still not connected. Could I get some help for this please???
  • MmanGamer14
  • Level 4
  • Apprentice Engineer
  • February 26, 2018, 6:00 pm
you right click the server with the eyephone
  • R-craft
  • Level 72
  • Legendary Wolf
  • December 31, 2017, 5:43 am
Uhmm can you try to install it again?
  • LEGOMAN_2
  • Level 1
  • New Miner
  • December 24, 2017, 3:10 am
This... Is... AWESOME!!! I'M SO DIAMONDING AND SUBSCRIBING! GREAT WORK!!!
  • R-craft
  • Level 72
  • Legendary Wolf
  • December 31, 2017, 5:44 am
thanks :)
  • smartcarman1
  • Level 5
  • Apprentice Crafter
  • September 17, 2017, 7:25 pm
how do you make the phone chip?
  • R-craft
  • Level 72
  • Legendary Wolf
  • September 17, 2017, 9:45 pm
You can't, otherwise people would just craft that in survival, and get OP.
  • smartcarman1
  • Level 5
  • Apprentice Crafter
  • October 15, 2017, 10:40 am
ok thanks
  • smartcarman1
  • Level 5
  • Apprentice Crafter
  • September 17, 2017, 7:15 pm
i downloaded the 1.11 verson but i cant craft the server block it just doesn't work
  • R-craft
  • Level 72
  • Legendary Wolf
  • September 17, 2017, 9:48 pm
uhmmm, I changed the recipes, here is the old one from 1.11 and below: snapr.pw/i/c349013652.png
  • smartcarman1
  • Level 5
  • Apprentice Crafter
  • October 15, 2017, 10:42 am
[h1]i clicked the link but it didn't work it just shows an error message

This site can’t provide a secure connection[/h1]
snapr.pw uses an unsupported protocol.


i'm not sure whether its a problem on my side or your side
  • R-craft
  • Level 72
  • Legendary Wolf
  • October 19, 2017, 2:20 am
XZX
ZYZ
XZX

X= Cobble
Z= Iron
Y=Engine (Core)
  • smartcarman1
  • Level 5
  • Apprentice Crafter
  • November 29, 2017, 4:00 pm
ok thanks. i apprieciate it
when i open the file that i'm download. wheres is the mod?
it just a place for the coding. no java app in the file thats mean in the file theres no mod.
can you fix the file plz?
  • R-craft
  • Level 72
  • Legendary Wolf
  • September 11, 2017, 3:05 am
I linked it to a .jar file, maybe try to download it again?
Sure
Still Can't Find The Jar file
Give me the jar file download plz
[code]Its mod and the best of all for me it does not matter what mod to put in place that is the best you swear you
will not regret continuing to release new versions eg eyeos 7.0 is 8.0 maybe 9.0 is 10.0 is never stop loosing versions is
swear that your mod can change the world not only of real-life minecraft do not give up mod

Thank you so much for reading this.

FOR

R-craft[/code]
  • R-craft
  • Level 72
  • Legendary Wolf
  • September 17, 2017, 9:45 pm
Thanks :).
I have a problem where I install the eyemod onto my dedicated server. I was wondering if there was anyway to fix this?


error: https://pastebin.com/xGfJ0b1j

(EDIT: I did try this on my server just by itself and it still crashed with the same error, I also tried the latest and recommended versions of forge, and it still crashed.)


Thank you

-EnvyingGolem47
  • R-craft
  • Level 72
  • Legendary Wolf
  • August 24, 2017, 5:56 am
Hey, This is a known problem. Sorry :(
  • Ionut34
  • Level 1
  • New Miner
  • August 17, 2017, 4:17 am
Superrr
I have a dedicated modded server using McProHosting with Forge 1.11.2 version 2228. I install this mod into the FTP files I go back to start up my server but the server stops and I get a crash report every time.
  • R-craft
  • Level 72
  • Legendary Wolf
  • July 14, 2017, 9:36 pm
It maybe isn't compatible with a other mod you have installed?
I have tried starting fresh and the older version and it still stops. Here's a link to the drop box of my crash report.

www.dropbox.com/s/wbvxgpx0snxj0s9/Eye%20mod%20crash%20reports.txt?dl=0
  • R-craft
  • Level 72
  • Legendary Wolf
  • July 17, 2017, 10:21 am
It is maybe the forge version on that one, because a forge file couldn't be found. I don't know what version you were using (both forge and the mod), but its is properly the fact that the versions aren't matching.
  • InnerWig66
  • Level 1
  • New Engineer
  • June 6, 2017, 1:33 pm
Where do you download 1.8?
  • R-craft
  • Level 72
  • Legendary Wolf
  • June 8, 2017, 5:09 pm
Last link in the main post! EyeMod EyeOS 5.3 (1.8.1)
will you be able to make one for 1.6.4??
  • R-craft
  • Level 72
  • Legendary Wolf
  • June 3, 2017, 12:40 pm
No
How do you put the cover on the phone?
  • R-craft
  • Level 72
  • Legendary Wolf
  • April 5, 2017, 8:27 am
You have to craft it, look at the recipes at the picture section. ;)
  • meckam
  • Level 1
  • New Miner
  • March 24, 2017, 8:34 pm
is there? 1.7.10?
  • R-craft
  • Level 72
  • Legendary Wolf
  • March 25, 2017, 1:11 am
Uhm there was but that version is kind of broken
Is there a way to actually text a phone? or is that impossible?
  • R-craft
  • Level 72
  • Legendary Wolf
  • March 25, 2017, 1:10 am
You can type the players name in the to:. That player has to be in his Eyephone (green square) amd then you can send a message. You can send a mail if that player isnt online, just write a mail to the designated person.

tip: try to message yourself at first and mail yourself.

you cant send mails etc to players from anotger server they have to he in the same server.
  • Tonybo
  • Level 7
  • Apprentice Architect
  • March 22, 2017, 4:54 pm
Wowwe! Rocking on woop!
  • Nze_
  • Level 6
  • Apprentice Network
  • March 22, 2017, 3:00 am
hey 1.10.2 is work in 1.9.4 ?
  • R-craft
  • Level 72
  • Legendary Wolf
  • March 22, 2017, 5:31 am
I didnt make it for 1.9 but I dont know it may work
  • Nze_
  • Level 6
  • Apprentice Network
  • March 22, 2017, 3:06 pm
ok thx
  • 2dragonfire
  • Level 1
  • New Miner
  • February 26, 2017, 12:00 pm
Please update to 1.10

I want to use it for a modpack but sadly can't
  • R-craft
  • Level 72
  • Legendary Wolf
  • March 20, 2017, 3:06 pm
Updated!
  • R-craft
  • Level 72
  • Legendary Wolf
  • March 15, 2017, 2:52 am
Im working on it.
  • Vader27
  • Level 1
  • New Miner
  • February 25, 2017, 9:16 pm
Help can someone please send me the media fire link because i cant use adfly.
  • Mythil
  • Level 9
  • Apprentice Miner
  • December 31, 2016, 8:05 am
1.10.2?!
when will the next update for 1.10.2?
  • R-craft
  • Level 72
  • Legendary Wolf
  • December 24, 2016, 2:16 am
Properly next year, beginning January, all the apps are almost done, only the recipes and some other small things.

It depends on how many apps I will make before the final release or just put the new apps in new updates.
  • Gsom6000
  • Level 1
  • New Miner
  • November 2, 2016, 12:12 pm
Wasn't there a 1.7.10 version? I can't seem to find it!
  • R-craft
  • Level 72
  • Legendary Wolf
  • November 3, 2016, 8:10 am
Their was. But let's not talk about that version. :/ (It was kind of broken...)

But I'm updating it to 1.10, it is going to be awesome :)
  • AMDG12340
  • Level 1
  • New Miner
  • June 25, 2016, 4:31 pm
When will 1.7.10 come out for the iphone mod?
  • R-craft
  • Level 72
  • Legendary Wolf
  • June 26, 2016, 10:32 pm
I think never, sorry. (You can play it in 1.8 as fine as you would have in 1.7.10)
  • Gsom6000
  • Level 1
  • New Miner
  • November 2, 2016, 12:12 pm
Wait, does that mean the 1.8 version is compatible with 1.7.10? I'm confused.
  • R-craft
  • Level 72
  • Legendary Wolf
  • November 3, 2016, 8:08 am
oo no sorry, I ment that you can update to 1.8, it wouldn't make a difference.
This Is The Best IPhone Mod Ever I Install In My F****ng Life!!! I Like It!! +1 Favorite, +1 Diamond
  • R-craft
  • Level 72
  • Legendary Wolf
  • June 10, 2016, 4:27 pm
Thanks :)
  • R-craft
  • Level 72
  • Legendary Wolf
  • May 17, 2016, 10:17 pm
You need the installer
  • yojo29
  • Level 1
  • New Miner
  • February 4, 2016, 4:14 pm
what is 1.8.x supposed to be?
  • R-craft
  • Level 72
  • Legendary Wolf
  • February 4, 2016, 8:40 pm
1.8.1-1.8.9
Hi,
I just saw a video about this mod and I'd love to add this for my future server, but there's a little problem.

I'm currently preparing a semi-RP and FK-like server and give to players the possibility to tp, change time or give all items they want could litteraly destroy the gameplay.

This mod bring too much powers to owners, so I'd like to know if it's possible to delete some apps or at least make'em too epensive to be bought ?

Thanks for answer ;-)
  • R-craft
  • Level 72
  • Legendary Wolf
  • February 3, 2016, 5:39 am
At this moment it is kind of unstable on servers.

(A Non-op version is on my todo list ;) )
Yes I saw one message from you about this.
It's sad, but I'm anymore in physic construction, so, I hope that this problem will be solved when I'll begin to test mods
(don't worry it's not for tomorrow ;-D )

Thanks for your so fast answer
  • R-craft
  • Level 72
  • Legendary Wolf
  • March 15, 2017, 2:59 am
The mod is server'proof' in the new version :)
  • GiraffeCircle
  • Level 7
  • Apprentice Explorer
  • December 6, 2015, 3:45 am
Does it require forge?
  • R-craft
  • Level 72
  • Legendary Wolf
  • December 10, 2015, 2:39 am
Yes, It does require forge ;)

1 - 50 of 764

Show Comments

Search

Browse

Site

© 2010 - 2018
planetminecraft.com

Welcome